Re: bug#35370: notmuch-emacs: avoiding deprecated message-default-charset

Subject:Re: bug#35370: notmuch-emacs: avoiding deprecated message-default-charset

Date:Mon, 22 Apr 2019 18:37:52 +0300

To:Daniel Kahn Gillmor

Cc:notmuch@notmuchmail.org ,npostavs@gmail.com ,35370@debbugs.gnu.org

From:Eli Zaretskii


> From: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
> Cc: npostavs@gmail.com, david@tethera.net, notmuch@notmuchmail.org, 35370@debbugs.gnu.org
> Date: Mon, 22 Apr 2019 10:21:25 -0400
> 
> > Just remove any uses of it.  Why are you using it now?
> 
> in notmuch's emacs/notmuch-maildir-fcc.el, as mentioned at the beginning
> of this thread:
> 
> https://git.notmuchmail.org/git?p=notmuch;a=blob;f=emacs/notmuch-maildir-fcc.el;h=1551e8b649102ccdfecad9a2ef278949bfb3d702;hb=HEAD#l172
> 
> If we remove that entry from the (let) block, what are the implications
> for users of notmuch who are still using emacs 25?

Nothing, I think.  But if you don't want to risk problems, you can use
it dependent on the Emacs version.
_______________________________________________
notmuch mailing list
notmuch@notmuchmail.org
https://notmuchmail.org/mailman/listinfo/notmuch

Thread: